Versions Packages Information History Badges Report

Information for perl:moosex-lazyrequire

Versions

  • 0.110.0 (5)
  • 0.100.0
  • 0.11 (12)
  • 0.10
  • 0.09
  • 0.07

Package names

  • MooseX-LazyRequire
  • dev-perl/MooseX-LazyRequire (2)
  • devel/p5-MooseX-LazyRequire (3)
  • libmoosex-lazyrequire-perl
  • p5.28-moosex-lazyrequire
  • p5.30-moosex-lazyrequire
  • p5.32-moosex-lazyrequire
  • perl-MooseX-LazyRequire (7)
  • perl-moosex-lazyrequire
  • perl5.30.3-MooseX-LazyRequire
  • perl5.32.1-MooseX-LazyRequire
  • perl5.34.0-MooseX-LazyRequire

Repositories

Categories

  • Development/Libraries
  • Development/Libraries/Perl
  • Development/Perl (4)
  • Unspecified
  • dev-perl (2)
  • devel (3)
  • misc
  • perl (3)
  • perl530Packages
  • perl532Packages
  • perl534Packages
  • universe/perl

Licenses

  • Artistic-1
  • Artistic-1.0
  • Artistic-1.0 or GPL-1.0+
  • GPL (2)
  • GPL+ or Artistic (3)
  • GPL-1.0-or-later
  • PerlArtistic
  • perl_5
  • || ( Artistic GPL-1+ )

Summaries

  • MooseX::LazyRequire - Required attributes which fail only when trying to use them
  • Required attributes that fail only upon use (5.32)
  • Required attributes which fail only when trying to use them (13)
  • required attributes which fail only when trying to use them

Maintainers

All package recipes

Downloads

Build logs